---
description: Display a placeholder while content is loading.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/nuxt/ui/blob/dev/src/runtime/components/layout/Skeleton.vue
---

## Usage

Use to show a placeholder while content is loading.

:component-example{component="skeleton-example"}

## Props

:component-props

## Config

:component-preset
